/* ======== DomainName.com Screen Stylesheet ::
Author:    Name, Website
Created:    Date Intitals
Updated:    Date Initials
TOC:        Resets; HTML & Body; Links; Typography; Lists; Tables;
        Classes; Template; Navigation; Page Styles; Forms; Other;
----------------------------------------------------------------- */

@font-face {
    font-family: ArticleArabic-Regular;
    src: url(https://dj330ir5oidfe.cloudfront.net/source_profile/fonts/Janna_LT_Regular.ttf);
}

@font-face {
    font-family: ArticleArabic-Bold;
    src: url(https://dj330ir5oidfe.cloudfront.net/source_profile/fonts/Janna_LT_Bold.ttf);
}

a, a:hover, a:active, a:visited, a:focus {
    text-decoration:none;
}

.header {
	height: 70px;
	background: #fafafa;
}

.header-logo {
	margin-right: 10px;
}

.header-text {
	margin-right: 10px;
}

.header-btn {
	float: left;
	display: block;
    margin: auto;
    font-family: ArticleArabic-Bold;
	font-size: 14px;
	text-align: center;
    text-decoration: none;
    max-width: 300px;
    background: #fafafa;
    height: 35px;
	border: 1px solid #2582c6;
    border-radius: 7px;
	width: 120px;
	color: #2582c6;
	padding-top: 6px;
}

.header-title {
	font-size: 16px;
	font-family: ArticleArabic-Bold;
}

.header-subtitle {
	color: #707070;
	font-size: 14px;
	font-family: ArticleArabic-Regular;
}

.source-logo {
	margin-top: 40px;
}

.source-logo img {
	width: 130px;
	height: 130px;
	border-radius: 10px;
}

.source-name {
	font-size: 24px;
	margin-top: 15px;
	font-family: ArticleArabic-Bold;
}

.source-followers {
	font-family: ArticleArabic-Regular;
	font-size: 16px;
	/*color: #5d5d5d;*/
	color: #2582c6;
	margin-top: 5px;
}

.follow-message {
	margin-top: 30px;
}

.follow-message p {
	margin: auto;
	font-size: 19px;
    font-family: ArticleArabic-Regular;
	max-width: 300px;
	color: #4a4a4a;
}

.follow-btn, .follow-btn:hover, .follow-btn:active, .follow-btn:visited, .follow-btn:focus {
	display: block;
	margin: auto;
	margin-top: 30px;
	font-family: ArticleArabic-Bold;
	font-size: 18px;
	text-decoration: none;
	max-width: 300px;
	background: #0bb30b;
	height: auto;
	border-radius: 7px;
	padding: 15px;
	color: #ffffff;
}

.follow-btn a:link {
    color: #FFFFFF;
}

.store-badges {
	margin: auto;
	margin-top: 20px;
}

.itunes-badge {
	width: 150px;
}

.google-badge {
	width: 150px;
}
